WWW-Search-PubMedLite

Prerequisites

WWW-Search-PubMedLite declares the following 4 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
HTML::Entities0HTML-Parser-3.71128.57
Test::More0Test-Simple-1.001008128.57
WWW::Search0WWW-Search-2.513128.57
XML::LibXML0XML-LibXML-2.0117134.29

WWW-Search-PubMedLite declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker0ExtUtils-MakeMaker-7.00131.428571428571